Bug 100521 - RFE: include openbox RPMs in the distro
Summary: RFE: include openbox RPMs in the distro
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: distribution   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 04:23 UTC by Chris Ricker
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 20:56:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-07-23 04:23:49 UTC
RHL currently lacks any lightweight, functional window managers. I'd like to see
openbox ( http://www.openbox.org/ ) included as an option for those who want
something more functional than twm / metacity, but lighter-weight than a
full-blown kde / gnome.

openbox is a well-maintained, actively developed blackbox derivative. Of the
blackbox derivatives, it seems to me to be the most feature-ful, even supporting
anti-aliased fonts using Xft....

I have SRPMS of the latest stable release of openbox, openbox 2.3.1, which I've
prepared for fedora. I'd like to see this included in the distro, and am willing
to take responsibility for maintaining it....

You can download the current SRPM from

http://www.oobleck.net/kaboom/fedora/openbox-2.3.1-0.fdr.4.src.rpm

Comment 1 Chris Ricker 2003-07-29 03:33:37 UTC
Published in Fedora, now available at

http://www.fedora.us/pkglists/9/stable/openbox-2.3.1-0.fdr.5.rh90.src.rpm.html



Comment 2 Bill Nottingham 2005-02-22 20:56:10 UTC
Probably won't be added to Core anytime soon. As mentioned in the last comment,
Closed->Extras, although that's noot really a resolution in bugzilla ATM.


Note You need to log in before you can comment on or make changes to this bug.